﻿/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 4 version
*/

/* prefixed by https://autoprefixer.github.io (PostCSS: v7.0.26, autoprefixer: v9.7.3) */

/* prefixed by https://autoprefixer.github.io (PostCSS: v7.0.26, autoprefixer: v9.7.3) */

@charset "utf-8";
/* CSS Document */

/************************************************************************************
                                    RESPONSIVO
*************************************************************************************/
        @media (max-width:1370px) {
          .row { width: 90%; margin: 0 5%;}

          .row_form {
            display: block !important;
            margin-left: auto;
            margin-right: auto;
            margin-top: 0;
            margin-bottom: 0;
          }

          #setor4 .left { width: 50%; height: auto; background-position: right center; }
          #setor4 .left .box { height: 350px; position: relative; float: left; background: rgba(255, 212, 0, 0.93); width: 100%; padding: 10%; }
          #setor4 .right img{height: 175px;}

          footer .links .last-links .left a { margin: 1.5em 0.8em;}
          .fixed-boxHeader-titulo { width: 32%; }
          .calender { background-image: none !important  } 
          .fixed-boxHeader { margin: 0 7px; }
          header ul.small li input.calender { background-image: url(../img/calender.png) !important;}

          #InternaSetor1 .content .menu li { font-size: 1.1em; }
        }
        @media (max-width:1320px) {

          header#desktop .top .left .menir { padding: 16px 9px 15px; }
          header#desktop .top .left .menir .sub-menu .top p { padding: 0 9px; }

          #estados.activeted { height: 190px; }
          #estados ul li a { padding: 10px }
          #estados .box h3 {padding: 33px 0 0 0; font-size: 2.9em;}

          .boxHeader-h2 { font-size: 15px;color: #fff;font-weight: bold; height: auto;}
          .boxHeader-h2-Estadual{ color:#001862; font-size: 15px; font-weight: bold; height: auto;}
          .boxHeader-titulo { margin-left: 0; width: 35%; }
          .boxHeader-h1-titulo { font-size: 16px; }
          .boxHeader-Interestadual{ padding: 12px 15px; }
          .boxHeader-Intermunicipal{ padding: 12px 15px; margin-left: 5px;}
          .arrowBig-boxHeader { margin-left: 20px; background-position: -694px -209px;}
        }

        @media (max-width:1210px) {
          #setor5 .right  .box h2{font-size: 2.2em}
        }

        @media (max-width:1170px) {
          header#desktop { display:none !important; }
          header#mobile { display:block !important; }
          /*ALTERAÇÕES HEADER TEMPORÁRIO COM BOTÕES*/
          header#mobile .bottom { height: 135px; }
          header#mobile .iphone .bottom { padding: 0; }
          .iphone .boxHeader-Intermunicipal { width: 100%; }
          header#mobile .bottom h1 { margin: 0 1% 0 0; }
          .boxHeader-h1-titulo { font-size: 14px; }
          .boxHeader-h2 { font-size: 12px;}
          .boxHeader-h2-Estadual{ font-size: 12px; }
          .boxHeader-Interestadual{ padding: 12px 15px; width: 200px;}
          /*------------------------*/

          #setor1 ul.banner-bottom li { background-repeat: no-repeat !important; background-size: 171% !important; }
          
          #setor1 ul.banner-bottom {margin: -35px 0 0 0}

          #setor5 .right .box { background-position: bottom left } 

          footer .links .last-links .right { float: left; clear: both; }
          footer .links .bottom .right { float: left; clear: both; margin: 6px 0 0 0;}

          
          footer .links .last-links .left a:first-child { /*margin: 1.0em 0.8em;*/ margin-left: 0.5em; margin-right: 1.0em; }
          footer .links .last-links .right {  margin: 0 0 0 0.8em; zoom: 0.8; }

          header ul.small li input.calender { background-image: none !important }


          #InternaSetor1.contato .mapaBrasil { display: none; }
          #InternaSetor1.contato .BoxWhite {margin: 1em 0 0 0;}

        
          #estados .box { width: 40% }
          #estados.activeted { height: 220px; }

          footer .links .last-links .right {margin: 10px}

          header#mobile .top .social { margin-right: 60px; }

        }
         @media (max-width:1045px) {
          #setor5 .right  .box h2{font-size: 2.0em}
        }

        @media screen and (max-width:1040px) { 
          header#mobile .midle.btnCompraPassagem { background-size: cover !important; background-position: 20% !important; padding: 20px 0; }
         
          header#mobile .midle .row h6 {margin-bottom: 10px;}

          div.grid-2col-destinos { -ms-grid-columns: (1fr)[1]; grid-template-columns: repeat(1, 1fr); }
        }

        @media( max-width: 855px ) {
          header#mobile .midle .row.infos-compra-passagem { display: none !important;} 
           header#mobile .midle.btnCompraPassagem { padding: 20px 0; }
           header#mobile .midle.btnCompraPassagem .bottom { height: 200px; padding-top: 0px; margin-top: -12px; }
           header#mobile .midle.btnCompraPassagem.iphone .bottom { padding: 0; height: 130px; margin-top: 0; }
           div.boxHeader-yellow { padding-top: 0px !important; }
        }

        @media screen and ( max-width: 852px ) {
          .infos-compra-passagem { margin-top: 230px !important; } 
        }

        .frame-mobile { display: none !important; }
        .frame-desktop { display: block; z-index: 99; }
        @media screen and (max-width: 1030px) {
          .frame-mobile { display: -webkit-box !important; display: -ms-flexbox !important; display: flex !important; height: 225px; margin-top: 20px; }
          .frame-desktop { display: none !important }

          .footer .footer-menu .footer-col { width: 33%; }
          footer .links .last-links .right {margin: 10px}


        }

        @media (max-width:980px) {

          header#mobile .top .right a:hover p { display: none; } 
          header#mobile .bottom h1 { width: 100%; margin: 0 auto; text-align: center; }
          header#mobile .bottom form { width: 100%; }

          h2 { font-size: 1.8rem !important }
          #setor2 .top .right { float: left; clear: both; padding-top: 20px; zoom:.8;  }
  

          #setor3 #video .box { font-size: 0.7em !important; }
          #setor3 #video .box h3 { line-height: 1.5; margin: 1em 10%; }


          #setor4 .left { width: 100%; height: auto; background-position: right center; }
          #setor4 .left .box { height: auto; position: relative; float: left; background: rgba(255, 212, 0, 0.93); width: 100%; padding: 10%; }
          #setor4 .right { width: 100%; height: auto; position: relative; background:#115CA0; float: left }
          #setor4 .right img{height: auto;}

          #noticias-lista .content li { width: 47%; }


          footer .midle li.logo { width: 40%;}
          footer .midle li.right { width: 60%;}

        
          footer .links .list-links li { width: 100%; }
          footer .links .list-links li p { width: auto; padding: 0 3.5em 1.2em 0; }


           header#mobile .bottom ul { margin: 5% 0 0 0; }

           #InternaSetor1 .content .right { display: none }
           #InternaSetor1 .content .left { width: 100%; font-size: 0.8em }
           #InternaSetor1 .top .left p { font-size: 1.3em; }

          
           #InternaSetor1 form.menuMobile { display: block; }

           #InternaSetor1.contato .boxContato a { width: 46%; margin:0 4% 4% 0; }

          /* novo ========================== edaurdo vital */
          /* #busca-box form label button { top: inherit; bottom: -60px; margin: 0} */
          #busca-box form label button { top: inherit; bottom:  0; margin: 0}
          /* novo ========================== edaurdo vital */


          .boxHeader-h2 { font-size: 12px!important; }
          .boxHeader-h2-Estadual{ font-size: 12px !important; }
          .boxHeader-Interestadual{ padding: 8px !important; font-size: 10px !important; width: 28% !important;}
          .boxHeader-Intermunicipal{ padding: 8px !important; margin-left: 10px !important; font-size: 10px !important; width: 100% !important;}
          .arrowBig-boxHeader { margin-left: 10px; background-position: -694px -209px;}
          /*header#mobile .row { width: 90%; }*/
          header#mobile .bottom h1{ font-size: 12px !important; width: 22%; }
          .fixed-boxHeader{ margin:0 5px; }

          footer .links .last-links .right {margin: 10px}

          header#mobile .top .social a { padding: 17px 16px 0px; }
          header#mobile .top .social { margin-right: 30px; }

          .container-chegarbem img{ max-height: 170px; }
        }

        @media (max-width:800px) {

          #setor2 .content a.box { width: 45% !important }

          #setor5 .left { width: 100%;  margin: 0 0 5% 0 }
          #setor5 .right { width: 100%; }
          #setor5 .box button { padding: 0 2em; float: left !important; font-size: 1.3em }


          
          #setor3 #video .box { padding: 10.6em 0 10.3em 0; }
          
          
          .fix-header { display: none !important; }
          
          
          #busca-box { font-size: 0.6em; }
          
          /* código comento ================ eduardo vital*/
          /* #busca-box .close { margin: 0 -30px 0 0;}
          #busca-box form label button {  bottom: -37px; }
          #busca-box form label input {height: 89px;padding-left: 80px;} */
          
          /* novo ========================== edaurdo vital */
          #busca-box form label button { bottom: 0; padding: 37.5px 0px; width: 20%;}
          #busca-box form label input {height: 89px;padding-left: 80px; width: 80%;}
          #busca-box .close svg {height: 40px; width: 40px;}
          #busca-box form label svg {height: 55px; width: 55px; margin: 17px 14px;}
          /* novo ========================== edaurdo vital */
          
          #estados .box { width: 100% }
          #estados ul { width: 100% }
          
          #estados .box h3 { padding: 13px 0 0 0; font-size: 2.0em; }
          #estados .box p { font-size: 1.2em; clear: both; }
          
          footer .links .last-links .right {margin: 10px}
          
          header#mobile .top .social a { padding: 17px 10px 0px; }
          header#mobile .top .social {margin-right: unset;}
          
          .footer > .row {
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-orient: vertical;
            -webkit-box-direction: reverse;
                -ms-flex-flow: column-reverse;
                    flex-flow: column-reverse;
          } 
          
          .footer .footer-contact {
            margin-bottom: 1rem;
          }

          .icons-chegarbem{ width: 15%; }
        }
        
        @media (max-width:766px) {
          header#mobile .bottom { padding-top: 6px; }
        }

        @media (max-width:700px) {
          
          
          
          header ul.big { width: 50% }
          header ul.small { width: 35%; }
          header ul.smaller { width: 27.5%; }
          
          #setor2 .content a.box { width: 45% !important }

          header ul.small li input.calender { background-image: url(../img/calender.png) !important; }


          #InternaSetor1.contato .BoxWhite { width: 100%; padding: 10%; }
          #InternaSetor1.contato .BoxWhite form  { width: 100% }
          #InternaSetor1.contato .BoxWhite form label { width: 100% }
          #InternaSetor1.contato .BoxWhite form label select { width: 100% }
          #InternaSetor1.contato .BoxWhite form .resultado { width: 100%; }

          .boxHeader-h2 { font-size: 20px!important; }
          .boxHeader-h2-Estadual{ font-size: 26px !important; letter-spacing: 1px;}
          .boxHeader-Interestadual{ padding: 5px !important; letter-spacing: 1px; font-size: 8px !important; width: 150px;}
          .boxHeader-Intermunicipal{ padding: 5px !important; margin-left: 5px !important; font-size: 8px !important; letter-spacing: 1px;}
          .arrowBig-boxHeader { margin-left: 20px; background-position: -700px -209px;}
          header#mobile .row { width: 95%; }
          header#mobile .bottom h1{ font-size: 10px !important; }
          .fixed-boxHeader{ margin:0 4px; }

          footer .links .last-links .right {margin: 10px}

          header#mobile .top .social a {padding: 17px 5px 0px;}

           /* novo ========================== edaurdo vital */
           #busca-box form label button { bottom: 0; padding: 37.5px 0px; width: 20%;}
           #busca-box form label input {width: 80%;}
           #busca-box .close svg {height: 40px; width: 40px;}
           #busca-box form label svg {height: 50px; width: 50px; margin: 20px 14px;}
            /* novo ========================== edaurdo vital */

          .infos-compra-passagem { -ms-flex-wrap: wrap; flex-wrap: wrap; }
          div.boxHeaderComprarPassagem { padding-top: 20px !important; }

        }

        @media (max-width:600px) {

          #noticias-lista .content li { width: 100%; font-size: 1.2em; margin: 0 0 1.5em 0; padding: 1.5em }
          #noticias-lista .content li h3 { width: 100% }


          footer .links .list-links { display: none; }
          footer .links {padding: 0}
          footer .links .last-links { margin: 0 }

          footer .links .last-links .left a { margin: 1.0em 0.8em }

          footer .links .bottom { font-size: 0.9em; }
  
          #BreadCamps { padding: 19px 0 16px; font-size: 1.1em; }
          #BreadCamps i { margin: 0 15px 0 0 }

          #InternaSetor1.contato .boxContato a { width: 100%; margin:0 0 4% 0; height: auto; font-size: 0.8em }
          #InternaSetor1.contato .boxContato a i { display: none;}
          #InternaSetor1.contato .boxContato a h3 { margin: 5% 10% 3%; }
          #InternaSetor1.contato .boxContato a p { margin: 0 10% 6% }

          #estados.activeted { height: 245px; }
    
          #estados ul li { font-size: 0.9em; margin: 0 10px 10px 0 }
          #estados ul li a {padding: 7px}
          #estados .box h3 { font-size: 1.8em; }

          header#mobile .top {
            margin-right: 2%;
          }

          header#mobile .menu_phone {
            margin-left: 2%;
          }

           /* novo ========================== edaurdo vital */
           #busca-box form label svg {height: 50px; width: 50px; margin: 20px 14px;}
           #busca-box form label button { bottom: 0; padding: 37.5px 0px; width: 20%;}
           #busca-box form label input {width: 80%;}
           #busca-box .close svg {height: 40px; width: 40px;}
            /* novo ========================== edaurdo vital */

          footer .links .last-links .left a:first-child { margin: 1.0em 0.8em; }  

          footer .links .last-links .right {margin: 10px}

          .icons-chegarbem img{ height: 75px; }
          .icons-chegarbem{ padding-top: 5px; }

        }
        @media (max-width:500px) {
            /* header#mobile .right {  } */
            header#mobile .right a.roxo-facebook { display: none !important  }
            header#mobile .right a.experimental { font-size:0.85em; padding: 0.8em 1.2em 0.7em; margin: -2px 0 0 0 }

           #setor1 ul.banner-bottom li { height: 75px !important; }

           #setor1 ul.banner-bottom {margin: -20px 0 0 0 !important }

  
          #setor4 .right img.banner-pague-menos { width: 100% }
          #setor4 .right img.banner-kids { width: 100% }

          footer .midle { padding: 3% 0 10% 0; }

          #InternaSetor1 .top { padding: 5% 0 10%; }
          
          #busca-box form label { margin: 10% 0; font-size: .8em;}
          /* #busca-box form label input { height: 79px; padding-left: 67px;} */
          /* #busca-box form label button { bottom: -29px; } */

          /* novo ========================== edaurdo vital */
          #busca-box form label svg {height: 30px; width: 30px; margin: 25px 10px;}
          #busca-box form label button { bottom: 0; padding: 34px 0px; width: 20%;}
          #busca-box form label input { height: 79px; padding-left: 55px; width: 80%;}
          #busca-box .close svg {height: 25px; width: 25px;}
           /* novo ========================== edaurdo vital */

          /* header#mobile .row .top{ position: relative;}
          header#mobile .row .top .social {position: absolute; margin-right: 20px; top: 80px; right: 0px; } */

          footer .links .last-links .left a:first-child { margin: 1.0em 0.8em; }  

          footer .links .last-links .right {margin: 10px}

          footer .links .last-links .right a {float: none;}

          .icons-chegarbem img{ height: 55px; }
          .icons-chegarbem{ padding-top: 17px; }

          .container-chegarbem {
            -webkit-box-orient: vertical;
            -webkit-box-direction: normal;
                -ms-flex-direction: column;
                    flex-direction: column;
          }

          .container-chegarbem img{
            width: 95px;
            -ms-flex-item-align: center;
                -ms-grid-row-align: center;
                align-self: center;
          }

          .container-chegarbem p {
            width: 80%;
            margin-bottom: 10px;
          }
        }


        .logo-mobile { display: none; }
        .logo-desktop { display: block; }

        @media (max-width:480px) {

           header#mobile { zoom:0.65;  }
           header#mobile .left h1 img {    margin: 12px 0 0 93px;}
           header#mobile .right { margin: 0; }

           header#mobile .right a.experimental { font-size:0.9em; margin: -2px 0 0 0 }


          #setor2 .content a.box { width: 100% !important; height: 100px; margin-bottom: 1em; font-size: 70% !important }
          #setor2 .content a.box li h3 { padding: 1em 0 0;  }

          #setor2 .content:last-child p { font-size: 1.1em; }
          #setor2 .content:last-child a { float: left; font-size: 1.1em; clear: both; margin: 5px 0 10px; }


          #setor3 #video .box { font-size: 0.55em !important; }


          footer .marcas li { zoom:.6; }

          header#mobile .midle .row { display: block !important; margin: 0 auto; }
          .logo-mobile { display: block; margin: 10px 20px 0 0; }
          .logo-mobile img { max-width: 150%; width:150%; }
          .logo-desktop { display: none; }

          header#mobile .midle.btnCompraPassagem .bottom { height: 315px; }
          header#mobile .midle.btnCompraPassagem iframe { top: 0 !important; height: 400px; }
          header#mobile .midle.btnCompraPassagem.iphone .bottom { height: 400px; }
          header#mobile .midle .row span { width: 35% !important; margin: 0 auto; } /* alt 02/05 */
          header#mobile .midle .row span img { width: 120%; } /* alt 02/05 */

          header#mobile .row .top{ position: relative;}
          header#mobile .row .top .social {position: absolute; margin-right: 20px; top: 80px; right: 0px; z-index: 1;}
          header#mobile .top .social a svg {height: 40px; width: 40px;}

          header#mobile .off-swift {
            margin-left: 1%;
          }

          .footer .footer-menu .footer-col {
            width: 50%;
          }

          footer .links .last-links .left a:first-child { margin: 1.0em 0.8em; }  

          footer .links .last-links .right {margin: 10px}

          footer .links .last-links .right a {float: none;}

          .infos-compra-passagem { margin-top: 325px !important; }


         
        
        }
        
        @media (max-width:450px) {
          .list-destinos .destino { -ms-grid-columns: auto; grid-template-columns: auto; grid-gap: 20px; }
          .wrapper-btn-comprar-destino { width: 100%; text-align: center; } 
        }
          /* ========================== modal buscar */
        @media (max-width:370px) {
          #busca-box form label input { height: 79px; padding-left: 55px; font-size: 2.4em; }
        }
        /* ========================== */

        @media (max-width: 329px) {
          header#mobile .menu_phone {
            margin-left: 10px;
          }

          header#mobile .top {
            margin-right: 0px;
          }

          header#mobile .off-swift {
            margin-left: unset;
          }
        }


/************************************************************************************
                                    RESPONSIVO END
*************************************************************************************/